FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 05-11-2008, 10:42 PM
maximilian attems
 
Default Bug#480748: zd1211rw does not work

tags 480748 moreinfo unreproducible
stop

On Sun, 11 May 2008, Gilles Mocellin wrote:

> Package: linux-image-2.6.25-1-amd64
> Version: 2.6.25-1
> Severity: normal
>
> --- Please enter the report below this line. ---
> At least in WPA mode with wpa_supplicant, I cannot anymore connecte to my AP.
> It works fine with linux-image-2.6.24-1-amd64.

great bug report, wtf!?

care to tell what wireless chip you are using
aka dmesg or lspci outou!?

never use again reportbug-ng which suppresses important info,
kthxbye

> --- System information. ---
> Architecture: amd64
> Kernel: Linux 2.6.25-1-amd64
>
> Debian Release: lenny/sid
> 600 unstable aptsrc
> 500 lenny 62.43.64.122
>
> --- Package information. ---
> Depends (Version) | Installed
> ========================================-+-================
> module-init-tools | 3.4-1
> initramfs-tools (>= 0.55) | 0.92a
> OR yaird (>= 0.0.12-25) |
> OR linux-initramfs-tool |
>
>
>
>
> --
> To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
>
--
maks



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 12-27-2008, 08:41 PM
Moritz Muehlenhoff
 
Default Bug#480748: zd1211rw does not work

On Sun, May 11, 2008 at 11:18:26PM +0200, Gilles Mocellin wrote:
> Package: linux-image-2.6.25-1-amd64
> Version: 2.6.25-1
> Severity: normal
>
> --- Please enter the report below this line. ---
> At least in WPA mode with wpa_supplicant, I cannot anymore connecte to my AP.
> It works fine with linux-image-2.6.24-1-amd64.

Does this error still occur with more recent kernel versions?

Cheers,
Moritz




--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 12-28-2008, 10:31 PM
Gilles Mocellin
 
Default Bug#480748: zd1211rw does not work

Le Saturday 27 December 2008 22:41:37 Moritz Muehlenhoff, vous avez écrit*:
> On Sun, May 11, 2008 at 11:18:26PM +0200, Gilles Mocellin wrote:
> > Package: linux-image-2.6.25-1-amd64
> > Version: 2.6.25-1
> > Severity: normal
> >
> > --- Please enter the report below this line. ---
> > At least in WPA mode with wpa_supplicant, I cannot anymore connecte to my
> > AP. It works fine with linux-image-2.6.24-1-amd64.
>
> Does this error still occur with more recent kernel versions?
>
> Cheers,
> Moritz

There's certainly no problem in the driver, because i works with Network
Manager.

See The bug I open shortly after being bashed :
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481419

I've just tested with wpasupplicant, it works with actual sid kernel
2.6.26-486 (I don't use wpasupplicant anymore on my 686 and amd64 computers).
 
Old 12-29-2008, 06:25 PM
Moritz Muehlenhoff
 
Default Bug#480748: zd1211rw does not work

reassign 480748 wpasupplicant
thanks

On Mon, Dec 29, 2008 at 12:31:16AM +0100, Gilles Mocellin wrote:
> Le Saturday 27 December 2008 22:41:37 Moritz Muehlenhoff, vous avez écrit*:
> > On Sun, May 11, 2008 at 11:18:26PM +0200, Gilles Mocellin wrote:
> > > Package: linux-image-2.6.25-1-amd64
> > > Version: 2.6.25-1
> > > Severity: normal
> > >
> > > --- Please enter the report below this line. ---
> > > At least in WPA mode with wpa_supplicant, I cannot anymore connecte to my
> > > AP. It works fine with linux-image-2.6.24-1-amd64.
> >
> > Does this error still occur with more recent kernel versions?
> >
> > Cheers,
> > Moritz
>
> There's certainly no problem in the driver, because i works with Network
> Manager.
>
> See The bug I open shortly after being bashed :
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481419
>
> I've just tested with wpasupplicant, it works with actual sid kernel
> 2.6.26-486 (I don't use wpasupplicant anymore on my 686 and amd64 computers).

Thanks, reassigning the bug then.

Cheers,
Moritz




--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 11:12 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org